Bug 1867353 - Review Request: R-RMariaDB - Database Interface and 'MariaDB' Driver
Summary: Review Request: R-RMariaDB - Database Interface and 'MariaDB' Driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-09 07:07 UTC by Elliott Sales de Andrade
Modified: 2020-09-05 18:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-05 18:31:42 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2020-08-09 07:07:01 UTC
Spec URL: https://qulogic.fedorapeople.org/reviews/R-RMariaDB/R-RMariaDB.spec
SRPM URL: https://qulogic.fedorapeople.org/reviews/R-RMariaDB/R-RMariaDB-1.0.9-1.fc31.src.rpm

Description:
Implements a 'DBI'-compliant interface to 'MariaDB'
(<https://mariadb.org/>) and 'MySQL' (<https://www.mysql.com/>) databases.


Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=48950004

Comment 1 José Matos 2020-08-10 11:28:20 UTC
The spec file is sane. The license is correct and the package builds and install in rawhide.

The package is approved.

Comment 2 Gwyn Ciesla 2020-08-11 12:55:47 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-RMariaDB

Comment 3 Fedora Update System 2020-08-28 10:20:01 UTC
FEDORA-2020-78fd802133 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-78fd802133

Comment 4 Fedora Update System 2020-08-28 14:55:26 UTC
FEDORA-2020-78fd802133 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-78fd802133 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-78fd802133

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-05 18:31:42 UTC
FEDORA-2020-78fd802133 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.